#12663 closed enhancement (fixed)

Add libhandy to allow gnome-tweaks to work

Reported by: Douglas R. Reno Owned by: Douglas R. Reno
Priority: normal Milestone: 9.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

While building some GNOME packages, I discovered that gnome-tweaks requires libhandy to launch. The source can be found here. It's a simple Meson/Ninja/Ninja Install (MNNI?)

https://source.puri.sm/Librem5/libhandy/-/archive/v0.0.11/libhandy-v0.0.11.tar.bz2

Change History (2)

comment:1 by Douglas R. Reno, 21 months ago

Owner: changed from blfs-book to Douglas R. Reno
Status: newassigned

/me takes things he should've taken a little while back

comment:2 by Douglas R. Reno, 21 months ago

Resolution: fixed
Status: assignedclosed

Added at r22236

Note: See TracTickets for help on using tickets.